var MessageText={
"LT_MYSTRM_FAVORITE":"Izlase",
"LT_MYSTRM_POPULAR":"Populārs",
"LT_MYSTRM_RECOMMEND":"Ieteicams",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
